PHP and MySQL version suggestion for WP 6..2 on Home windows Server

Right now I discovered that evidently neither WordPress nor WooCommerce are completely PHP 8. suitable: [https://www.reddit.com/r/Wordpress/comments/wva5eg/comment/iled5vv/?utm_source=share&utm_medium=web2x&context=3](https://www.reddit.com/r/Wordpress/opinions/wva5eg/remark/iled5vv/?utm_supply=share&utm_medium=world-wide-web2x&context=3) In this scenario incompatibility would seem to be similar to the concept made use of. I host my WP on my own Home windows Server Digital machine in IIS + PHP configuration (no Apache or any other website server) …

Read More